For which versions are available the LiveHelp Server module ?

The LiveHelp Server module is available for Drupal 7.1 or higher.

Remember you can manage any Drupal version or other CMS from your main LiveHelp Server while this work in the right Drupal version.